"Agent" = "代理程式";
"Album" = "專輯";
"Artist" = "演出者";
"Bitrate" = "位元率";
"Description" = "描述";
"Downloads" = "下載";
"File Name" = "檔案名稱";
"Host" = "主機";
"Language" = "語言";
"Network" = "網路";
"Progress" = "進度";
"Size" = "大小";
"Sources" = "來源";
"Speed" = "速度";
"Time" = "時間";
"Transfer" = "傳輸";
"Type" = "種類";
"Uploads" = "上傳";
"Uptime" = "運行時間";
"Value" = "數值";
" " = " ";